﻿/*Structure*/
body {background:#f8f8f8;}
#main {width:730px;float:left;display:block;}
#sidebar {width:200px;float:right;display:block;margin:0;}
/*Pre-set*/
.pdf {background:url("/cache/i/ico-pdf.gif") no-repeat left center;padding-left:24px;}
.martop_30 {margin-top:30px !important}
.martop_25 {margin-top:25px !important;}
.martop_20 {margin-top:20px !important;}
.martop_15 {margin-top:15px !important;}
.martop_10 {margin-top:10px !important;}
.martop_5 {margin-top:5px !important;}
.martop_0 {margin-top:0 !important;}
.indent10 {margin-left:10px !important;}
/*SubNav*/
#subnav_wrapper {padding:3px 0 0;}
#subnav {display:block;margin:0 auto;width:990px;}
#subnav ul {display:inline;list-style:none;list-style-image:none;float:left;margin:0;height:2em}
#subnav li {display:inline;float:left;margin:0;padding:5px 13px 0 12px;text-transform:uppercase;font-size:1em;}
#subnav li a {color:#005a84;padding:0 0 1px 1px;float:left;}
#subnav li a:hover {text-decoration:none;border-bottom:2px solid #005a84;}
/*Bread Crumbs*/
#crumbs {padding:10px 0;width:990px;margin:0 auto;text-align:left;}
.crumbs_link {background:#ffffff url(/cache/i/misc_arrow_crumb.gif) no-repeat right center;color:#aaaaaa;}
.crumbs_link,.crumbs_no_link {float:left;font-size:0.9em;line-height:1em;margin:0;padding:0 13px 0;}
/*Overview Header*/
#ov_header {float:left;clear:left;width:100%;margin:0;border-bottom:3px solid #828282;}
#main .mini {height:8.8em !important;border-bottom:none !important;}
#main .short{height:5.2em !important;border-bottom:none !important;}	
#main .short_h1_only {height:3em !important;border-bottom:none !important;}
#ov_header .header_main {float:left;width:717px;/*height:22em;*/padding:0 0 0 13px;}
/*---This is an example of the overview header in the product page. The actual css should be in products10.css
#ov_header .ov {height:18.9em}
#ov_header .overview {background: url(/cache/i/products/bg_head_overview.jpg) no-repeat bottom right;}
End of example---*/
#ov_header .overview{height:22em}
#ov_header .ov {height:18.9em}
#ov_header .header_side {float:right;width:200px;margin:0;}
#ov_header .header_main h1 {text-transform:uppercase;font-size:1.5em;padding:8px 0 0 2px;color:#505050;margin:0;}
#ov_header .header_main h1.category {font-size:1.8em;color:#ff9100;padding-left:0;}
#ov_header .header_main h2 {text-transform:uppercase;font-size:1.5em;padding:15px 0 0;}
#ov_header .header_main h2.orange{font-size:1.75em;color:#ff9100;padding:6px 0 0;margin-bottom:10px}
#ov_header .header_main h3 {font-size:1em;width:320px;padding-left:2px;line-height:1.3em;}
#ov_header .header_main p {width:320px;padding-left:2px}
#ov_header .header_main h2 img {vertical-align:top;padding:3px;}
#main .short_h1_only h1{font-size:2em}
#ov_header #myRep h3{width:auto}
#ov_header #myRep p{width:auto}
/*Featured, Category, Slider*/
#ov_featured {float:left;clear:left;width:100%;border-bottom:3px solid #828282;height:27em;}
#ov_featured h2 {text-transform:uppercase;font-size:1.5em;padding:15px 13px 0;color:#ff9100;}
/*Tab Navigation*/

.nav_tabs{width:728px;border:1px solid #828282;border-bottom:none;background:#e1e1e1 url(/cache/i/misc_8282821px.gif) bottom left repeat-x;margin:20px 0 0;float:left;}
.nav_tabs ul{display:inline;list-style:none;padding:0}
.nav_tabs ul li{display:inline;float:left;margin:0;padding:6px 15px;border-right:1px solid #828282;border-bottom:1px solid #828282;height:1.4em;}
.nav_tabs ul li.selected{border-bottom:1px solid #fff;background:#fff}
.nav_tabs ul li.selected a{font-weight:bold;color:#505050;}

/*
.nav_tabs{width:728px;border:1px solid #828282;border-bottom:none !important;background:#e1e1e1 url(/i/misc_8282821px.gif) bottom left repeat-x;margin:20px 0 0;float:left;}
.nav_tabs ul{display:inline;list-style:none;padding:0;}
.nav_tabs ul li{display:inline;float:left;margin:0;padding:0;border:0;}
.nav_tabs ul li a {padding:6px 15px 7px;border-right:1px solid #828282;border-bottom:1px solid #828282;display:block;}
.nav_tabs ul li.selected a {border-bottom:1px solid #fff;background:#fff;font-weight:bold;color:#505050;}
*/
.nav_tabs .clear {display:none;}
/*Main Content*/
#main_content {float:left;width:700px;padding:0 15px;}
#main_content h1 {text-transform:uppercase;font-size:1.8em;padding:8px 0 15px;color:#ff9100;margin:0;}
#main_content h2 {font-weight:bold;font-size:1.5em;text-transform:none;margin:15px 0 10px;/*used to be margin:25px 0 10px*/}
#main_content h2.orange {font-weight:normal;font-size:1.5em;text-transform:uppercase;color:#ff9100;margin:15px 0 10px;}
#main_content h2.pagename {color:#ff9100;font-size:1.8em;text-transform:uppercase;padding:0;font-weight:normal;margin:20px 0 15px;}
#main_content .bordertop{margin-top:20px;padding-top:15px;border-top:1px solid #bababa}
#main_content h3 {font-weight:bold;font-size:1.1em;margin:0 0 8px 0;}
#main_content h4 {font-weight:bold;}
#main_content ul {margin:0 30px 15px}
#main_content ol {margin:0 30px 15px;list-style-type:decimal}
#main_content ul ul {margin-bottom:1px}
#main_content li {line-height:1.4em;margin:7px 0;}
/*Box Elements*/
#main_content .mc_box {clear:both;margin:0 0 10px 0;float:left;width:100%;}
#main_content .mc_box h3 {text-transform:uppercase;font-size:1em;font-weight:bold;margin:0 0 10px;}
#main_content .mc_box .mc_txt {float:left;width:420px;padding:0 20px 0 0;}
#main_content .mc_box .mc_txt_right {float:right;width:400px;padding:0 0 0 40px;}
#main_content .mc_box .mc_img {float:right;width:260px;}
img.main_content_sup_img{float:right;margin:0 0 20px 35px}
#main .ov .mc_box {border-bottom:1px solid #828282;}
#main .ov .lastbox {border:0;}
.mc_box_370 {float:left;width:330px;padding:15px 40px 0 0;}
.mc_box_330 {float:left;width:330px;padding:15px 0 0 0;}
.mc_box_250 {float:left;width:200px;padding:15px 50px 0 0;}
.mc_box_200 {float:left;width:200px;padding:15px 0 0;}
.mc_box_178 {float:left;width:165px;padding:15px 13px 0 0;}
.mc_box_165 {float:left;width:165px;padding:15px 0 0;}
#main_content .mc_box_370 h2,#main_content .mc_box_330 h2,#main_content .mc_box_250 h2,#main_content .mc_box_200 h2, #main_content .mc_box_178 h2, #main_content .mc_box_165 h2 {margin:10px 0 10px;}
.mc_box_370 .mc_img,.mc_box_330 .mc_img{width:325px;height:127px;}
.mc_box_250 .mc_img, .mc_box_200 .mc_img {width:200px;height:107px;}
.mc_box_178 .mc_img, .mc_box_165 .mc_img {width:165px;height:107px;}
#pv,.vidheader{clear:both}
.vidheader{margin-bottom:10px}
/*For 2 Columns Layout*/
#main h1.category {text-transform:uppercase;font-size:1.8em;padding:8px 0 15px 15px;color:#ff9100;margin:0;}
.column_wrapper {width:347px;float:left;display:block;}
.column {width:317px;border-bottom:1px solid #828282;padding:0 0 10px 0;margin:0 0 15px 15px;}
.column_wrapper .column_last {border-bottom:none;}
.column_space {width:33px;height:33px;display:block;float:left;}
.column h2, .column_callout h2 {font-weight:bold;font-size:1.5em;text-transform:none;margin:0 0 10px;}
.column_callout {background:#e1e1e1;width:287px;padding:15px;margin:0 0 15px 15px;}
/*For Right Content with Left Sidebar*/
.rconwlsbr {width:100%;float:left;}
.lsbr {width:152px;float:left;}
.rcon {width:528px;float:right;padding:15px 0 0 20px;}
#main_content .lsbr h2 {font-size:1em;border-bottom:1px solid #828282;padding:0 0 5px;font-weight:bold}
#main_content .lsbr ul {list-style-image:none;list-style:none;margin:0;}
.lsbr li {margin:6px 0;}

/*Dynamic Ads for right-hand sidebar*/
#dyn01, #dyn02 /*ads*/ {background-color:#ffffff;}
#wrkf /*workflow integration*/ {background-color:#f0faff;}
.dyn {clear:both;width:187px;border:1px solid #bababa;margin-bottom:10px;padding-bottom:8px;float:right;}
.dyn img {margin-bottom:8px}
.dyn h2 {font-size:1em;font-weight:bold;margin:0 0 5px 0;padding:0 10px}
.dyn p {margin:1px 0;padding:0 10px;}
.dyn h2.wh_bg{background:#ffffff;border-bottom:1px solid #bababa;padding:9px 0 8px 10px;margin:0;text-transform:uppercase;}
.dyn h3{margin:10px 0 0 10px;padding:0;font-size:1.1em;font-weight:bold;}
.dyn ul.workflow_int{margin:5px 0 8px 33px;padding:0}
.dyn p.dyn_content_type,.dyn p.dyn_content_type a{font-size:.9em}
.dyn p.dyn_content_msg{font-size:1em;margin:0 0 3px}
.dyn p.dyn_content_partof {margin:0 0 8px;font-size:0.9em;font-weight:bold;}
.dyn p.dyn_content_msg1 {font-size:1em;line-height:1.3em;margin:7px 0 0}
.dyn p.dyn_content_link a {font-size:.9em;color:#005a84;padding-top:3px}
.dyn ol.dyn_content_list {list-style-position:inside;padding:0 10px}
.dyn ol.dyn_content_list li {line-height:1.3em;margin:0 0 7px;}

/*Resources Right Side Bar*/
.ov_side {margin:20px 0 0;}
.right_sidebar {border:1px solid #bababa;margin:0 0 10px;width:187px;float:right;}
.right_sidebar h2 {background-color:#ffffff;border-bottom:1px solid #bababa;padding:9px 0 8px 10px;font-size:1em;font-weight:bold;margin:0;text-transform:uppercase;}
.right_sidebar h3 {font-weight:bold;padding:9px 0 0 10px;}
.right_sidebar_txt {background-color:#e1e1e1;width:100%;float:left;padding:0 0 15px;}
.right_sidebar .events dd {font-weight:normal;}
.right_sidebar ul,.right_sidebar ul#rightSideNav_ctl00__rightNav {padding:10px 0 0 10px;width:167px;margin:0;list-style:none;}

.right_sidebar li {margin:5px 0 8px 0px;width:149px;font-weight:bold;background: url(/cache/i/ul-bullet-sidebar.gif) no-repeat top left;list-style-image:none;padding:2px 0 0 17px;}
.right_sidebar ul ul {margin:2px 0 0 0;width:149px;padding:0;}
.right_sidebar li ul li {background:none;padding:0;margin:4px 0;font-weight:normal}
.right_sidebar img.left{float:left;margin:8px}
.right_sidebar p{padding:0 5px 0 10px;margin-bottom:8px}
.right_sidebar p.highlight{margin-top:8px;font-weight:normal;margin-left:42px}

.left_sidebar{float:left;width:197px;margin-top:10px}
.left_sidebar h3{width:192px;padding:0 0 5px;border-bottom:1px solid #bababa;margin-bottom:8px;font-weight:bold;font-size:1em}
.left_sidebar ul{list-style:none;list-style-image:none;margin-bottom:15px}
.left_sidebar li{margin:5px 0}

/*Seminars and Tradeshows*/
.right_sidebar #home_seminars h2, .right_sidebar #home_tradeshows h2, .right_sidebar #home_online_events h2 {border-bottom:none;text-transform:capitalize;background-color:#e1e1e1;padding:9px 0 0 10px;}
#home_seminars, #home_tradeshows, #home_online_events {background-color:#e1e1e1;}
#home_seminars dd, #home_tradeshows dd, #home_online_events dd {font-weight:normal;}
#home_seminars p, #home_tradeshows p, #home_online_events p {margin:0;padding:0 0 15px 27px;}
/*Get Adobe*/
#get_adobe_reader{width:112px;background:#fff;padding:5px 37px 5px 38px;border:1px solid #bababa;margin-bottom:10px;float:right;}
/*Footer Tabs*/
.nav_tabs_footer{width:700px;border:1px solid #828282;border-right:none;border-left:none;margin:10px 0 20px;float:left;}
#main_content .nav_tabs_footer ul{display:inline;list-style:none;padding:0;margin:0;}
#main_content .nav_tabs_footer ul li{display:inline;float:left;margin:0;padding:6px 30px 7px 0;}
#main_content .nav_tabs_footer ul li.selected a{font-weight:bold;color:#505050;}
p.back{font-size:.9em;margin:0 0 15px}
.note{font-size:.9em}
/**Share and Back To Top**/
/*top*/
#main .addthis_top .addthis_toolbox {margin:5px 15px 10px 0;}
#main #main_content .addthis_top .addthis_toolbox {margin:18px 0 10px;}
/*bottom*/
#main .addthis_bottom .addthis_toolbox {margin:15px 0 10px;}
/*generic*/
.addthis_toolbox {display:block;float:right;padding:5px;background-color:#f4f4f4;}
.addthis_toolbox p {text-transform:uppercase;font-size:0.9em;float:left;margin:2px 1px 0 0;}
p.backtotop {display:block;width:300px;float:left;margin:0;margin:15px 0 10px;padding:5px 0;}
p.backtotop-p15 {display:block;width:300px;float:left;margin:0;margin:15px 0 10px;padding:5px 0 5px 15px;}
.addthis_toolbox .custom_images a{width:60px;height:60px;margin:0;padding:0 1px;}
.addthis_toolbox .custom_images a:hover img{opacity:1;}
.addthis_toolbox .custom_images a img{opacity:0.75;}
/*for bulleted heading tags to achieve list-style appearance with SEO benefits*/
.bullet-style{padding-left:10px;background:url(/i/ul-bullet-grey.gif) center left no-repeat}
/*for "Processing" message on checkouts, etc*/
.modalPopup{background-color:#fff;text-align:center;border-width:1px;border-style:solid;border-color:#828282;padding:5px;width:280px}
.modalBackground{background-color:#ccc;filter:alpha(opacity=70);opacity:0.7}
.modalTitle{font-weight:bold}
.modalDetail{text-align:center;padding:10px 20px}
.modalDrag{height:15px;background-color:#fff;cursor:move;margin:15px 0;border:1px solid #828282}
.center{text-align:center}
/*for use on forms*/
#formblock fieldset p,#loginBox fieldset p{margin:0} /*added for MPS pages - move if styling inappropriate for other forms*/
.std_label{clear:both;float:left;width:150px}
.labelled_text_input,.labelled_other_input,span.input_group{float:left;margin-bottom:15px}
.labelled_text_input{border:1px solid #828282}
.err{float:left;width:120px;padding:0 0 0 10px}
.err p{margin:0;padding:0}
/*handy when replicating 2-col table layouts - use <br /> after second 'column'*/
p.column_225{display:inline;float:left;width:225px}
.labelled_text_input_no_float{border:1px solid #a7a6aa}
.alert,.alertnobold,.required,.invalid{color:Red;}
.alert{font-weight:bold}
.alertnobold{font-weight:normal}
.required,.invalid{margin-left:8px}
.demo-trials-form{padding:20px 0 0;margin:15px 0}
/*YouTube*/
.youtube {background-color:#e1e1e1;padding:15px 15px 5px;width:560px;margin:0 0 20px 0;}
.youtube .wrap {width:560px;float:left;}
.youtube .img {width:85px;float:left;height:80px;display:block;background: url(/i/products/ad_contactus_sm_e1.gif) no-repeat bottom left;}
.youtube .txt {width:440px;float:left;display:block;}
#main_content .youtube .txt h2 {font-size:1.5em;font-weight:bold;margin:10px 0 0;text-align:left;}
.flashembed .txt p {margin:0 0 8px;text-align:left;}
.flashembed {background-color:#e1e1e1;padding:15px 15px 5px;width:560px;margin:0 0 20px 0;}
.flashembed .wrap {width:560px;float:left;}
.flashembed .img {width:85px;float:left;height:80px;display:block;background: url(/i/products/ad_contactus_sm_e1.gif) no-repeat bottom left;}
.flashembed .txt {width:440px;float:left;display:block;}
#main_content .flashembed .txt h2 {font-size:1.5em;font-weight:bold;margin:15px 0 4px;text-align:left;}
.youtube .txt p {margin:0;text-align:left;}

/*Video Page (videos.aspx)*/
.vidhl {width:670px;background-color:#e1e1e1;padding:15px;float:left;margin:0 0 15px 0;}
.vidac {width:470px;padding:15px;float:left;}
.vidad {width:200px;float:right;margin:0;}
.pvid {clear:both;width:100%;padding:0;float:left;}
.vidac .pvid {padding:10px 0 0;}
#main_content .vidhl h2{margin:0 0 12px;}
#main_content .vidac h2 {margin:0 0 8px;}
.pvid img {display:inline;float:left;margin:0 20px 10px 0;}
.vid_desc {display:inline;float:left;width:260px;}
.vidhl .vid_desc {width:450px;}

#facebox .body{padding:0 15px}
/* for layouts with left and right sidebars - put #main and right sidebar inside #rightwrap, and float left sidebar to left */
#rightwrap{float:right;width:730px}
#rightwrap #main{width:auto;float:left}
#rightwrap #ov_header,#rightwrap .header_main,#rightwrap #main_content{width:510px}
#main_content img.arrow{padding:0 2px;vertical-align:middle}

#main_content .demo-live-webinar table#_webinarControl__listHeaderTable th{font-weight:bold}
#main_content .demo-live-webinar table#_webinarControl__listHeaderTable th, #main_content .demo-live-webinar table#_webinarControl__classList td{width:210px}
#main_content .demo-live-webinar table#_webinarControl__listHeaderTable th.enrollCell, #main_content .demo-live-webinar table#_webinarControl__classList td.enrollCell{width:80px}
#main_content .demo-live-webinar table#_webinarControl__listHeaderTable th.instCell, #main_content .demo-live-webinar table#_webinarControl__classList td.instCell{width:240px}

.hideh2 h2{display:none}

/* new for products section... and any other pages that need them */
.screenshot,#callout{clear:right}
.mag_left{float:left;margin-top:5px}
.mag_right{float:right}
.mag_txt{width:51.9%}
.mag_img,.mag_screenshot{width:40%}
.mag_txt,.mag_img,.mag_screenshot,h2.mag_intro{padding-right:2%}
.mag_img{padding-left:2%;text-align:center}
.mag_screenshot{padding:0 2%}
figure{padding:0;margin:0}
.mag_img img{padding-top:5px;padding-bottom:15px}
.mag_share{float:right;width:37.5%;text-align:center;margin-top:15px}
.mag_wrap{width:200px;text-align:left}
.mag_wrap p{width:200px;margin-top:3px;font-size:.9em}
#main_content h2.mag_intro{margin-top:10px;padding-top:15px}
.mag_callout{float:left;width:40%;border:1px solid #bababa;margin:10px 0 15px 3%;background-color:#EEEEEE}
.mag_callout h3{font-size:1em;text-transform:uppercase;border-bottom:1px solid #bababa;padding:8px 8px 5px;background:#ffffff}
.mag_callout p,.mag_callout h4{padding:0 8px 2px}
.sharethis{text-align:center;height:55px;width:250px;float:right;margin:20px 4px 12px 30px}
.mag_share .sharethis{margin-top:0}
.sharethis p{float:left;text-align:left;width:200px;margin:0 0 2px 15px;font-size:.9em}

.video #main_content{width:706px}
#main_content .video-callout{background-color:#e1e1e1;padding:5px 2.5% 15px;margin:0 0 5px}
#main_content .video-lite h3,#main_content .video-lite p#videoPlay__pCallToAction{display:none}
#main_content .video-lite h2.related{margin:15px 0 0;clear:both}
#main_content #videoPlay_divShareThisVideo{clear:right;float:right;width:35%;margin:0 0 10px 4%}
#main_content #videoInfo p#videoPlay__pVideoDescription,#main_content #videoInfo p#videoPlay__pCallToAction{clear:left;display:block;float:left;width:57%}
#main_content .video-callout #videoInfo p#videoPlay__pVideoDescription,#main_content .video-callout #videoInfo p#videoPlay__pCallToAction{width:100%}
#main_content #videoPlay_divShareThisVideo p,#main_content #videoInfo p#videoPlay__pVideoDescription{margin-bottom:5px}
#main_content #videoPlay_divShareThisVideo p{margin-left:2px}
#main_content #videoPlay_divShareThisVideo p span.counter{margin-left:26px}
#main_content .video-callout #videoPlay_divShareThisVideo{display:none}
#main_content #videoPlay_videoWrapper{min-height:425px;clear:both}
#main_content .video-callout #videoPlay_videoWrapper{min-height:375px}
#main_content #videoPlay_videoPlayer__divPlayerJW{clear:left;border:1px solid #d4d4d4}
#main_content #videoList_divVideoList{width:68%;float:left}
#main_content .videoListItem{clear:both;width:100%;padding-top:10px;min-height:85px}
#main_content .videoListItem a,#main_content .videoListItem img{float:left;display:inline}
#main_content .videoListItem .videoListPlayBtn{margin-left:-128px}
#main_content .videoListItem .videoListThumbnail{border:1px solid #bababa}
#main_content .videoListItem p{margin-top:-2px;float:right;width:333px;margin-bottom:3px;line-height:1.3em}
#main_content .videoListItem p a{font-weight:bold;font-size:1.2em;margin-top:0;line-height:1.2em}
#main_content #support_tutorial_playlist {padding-bottom: 15px;}
#main_content #support_tutorial_playlist #videoPlay_divShareThisVideo {display: none;}
#main_content #support_tutorial_playlist #videoInfo p#videoPlay__pVideoDescription, #main_content #videoInfo p#videoPlay__pCallToAction {float: none; width: 100%;}
#main_content #support_tutorial_playlist #videoPlay_videoWrapper {min-height: 338px;}
#main_content #support_tutorial_playlist #videoList_divVideoList {float: none; width: 100%;}
#main_content #support_tutorial_playlist .videoListItem p {width: 70.5%;}

/* for use where additional white space needed - probably want to override these with different values if used in a page that should be responsive */
.mag_top10{padding-top:10px}
.mag_top20{padding-top:20px}
.mag_top30{padding-top:30px}
.mag_top40{padding-top:40px}
.mag_top50{padding-top:50px}

